
/*+++++hj_go_96+++++*/

/*+++++hj_end_96+++++*/


/*+++++hj_go_99+++++*/
@charset "utf-8";
template_hj_99 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_99 a {
	text-decoration: none;
	color: #666;
}
template_hj_99 .hj_mk_99_template_hj_99 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_99 .hj_mk_99_clear {
	clear: both
}
template_hj_99 .hj_mk_99_main {
	width: 100%;
	margin: 0px auto;
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_fl {
	width: 100%;
	display: flow-root;
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_fl_con {
	width: 1200px;
	margin: 0 auto;
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_flmenu {
	float: left;
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_flmenu .hj_mk_99_main_flmenu_dl .hj_mk_99_main_flmenu_dt {
	float: left;
	height: 74px;
	line-height: 74px;
	text-align: center;
	margin-right: 50px;
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_flmenu .hj_mk_99_main_flmenu_dl .hj_mk_99_main_flmenu_dt:last-child {
	margin-right: 0
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_flmenu .hj_mk_99_main_flmenu_dl 
.hj_mk_99_main_flmenu_dt .hj_mk_99_main_flmenu_dt_a {
	font-size: 16px;
	display: block;
	position: relative;
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_flmenu .hj_mk_99_main_flmenu_dl 
.hj_mk_99_main_flmenu_dt .hj_mk_99_main_flmenu_dt_a::after {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 4px;
	bottom: -1px;
	transition: .5s
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_flmenu .hj_mk_99_main_flmenu_dl .hj_mk_99_main_flmenu_dt .hj_mk_99_main_flmenu_dt_a.hj_mk_99_main_flmenu_current {
	font-weight: bold;
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_flmenu .hj_mk_99_main_flmenu_dl .hj_mk_99_main_flmenu_dt .hj_mk_99_main_flmenu_dt_a.hj_mk_99_main_flmenu_current:after{
	width: 100%
}

template_hj_99 .hj_mk_99_main  .hj_mk_99_main_flmenu .hj_mk_99_main_flmenu_dl .hj_mk_99_main_flmenu_dt .hj_mk_99_main_flmenu_dt_a:hover:after {
	width: 100%
}

template_hj_99 .hj_mk_99_main .hj_mk_99_main_mbx {
	float: right;
	height: 74px;
	line-height: 74px;
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_mbx .hj_mk_99_main_mbx_a {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-right: 21px;
	position: relative;
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_mbx .hj_mk_99_main_mbx_a:last-child {
	margin-right: 0
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_mbx .hj_mk_99_main_mbx_zy {
	width: 40px;
	height: 74px;
	background: url(../1876/shouye.png) no-repeat center center;
	margin-right: 16px;
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_mbx .hj_mk_99_main_mbx_a::after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	margin-right: 0px;
	vertical-align: middle;
	position: absolute;
	right: -14px;
	top: 50%;
	margin-top: -4px;
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_mbx .hj_mk_99_main_mbx_zy::after {
	display: none
}
template_hj_99 .hj_mk_99_main .hj_mk_99_main_mbx .hj_mk_99_main_mbx_a:last-child::after {
	display: none
}

/*+++++hj_end_99+++++*/


/*+++++hj_go_100+++++*/
template_hj_100 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
	
}
template_hj_100 a {
	text-decoration: none;
}
template_hj_100 .hj_mk_100_template_hj_100 *{
	background: no-repeat center/cover;

}

template_hj_100 .hj_mk_100_marginauto {
	margin: 0 auto;
	width:100%;
}
template_hj_100 .hj_mk_100_template_hj_100{
	/*background-color: #f3f3f3;*/
}
template_hj_100 .hj_mk_100_clear {
	clear: both 
}
template_hj_100 .hj_mk_100_bfb-50, template_hj_100 .hj_mk_100_bfb-100 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 992px) {
template_hj_100 .hj_mk_100_bfb-50, template_hj_100 .hj_mk_100_bfb-100 {
	
}
template_hj_100 .hj_mk_100_bfb-100 {
	width: 100%;
}
template_hj_100 .hj_mk_100_bfb-50 {
	width: 50%;
}
}
@media (min-width: 1200px) {
template_hj_100 .hj_mk_100_bfb-50, template_hj_100 .hj_mk_100_bfb-100 {

}
}
template_hj_100 .hj_mk_100_container {
	width: 100%;
}
template_hj_100 .hj_mk_100_container {
	padding-top:5%;
	margin-right: auto;
	width: 1200px;
    position: absolute;
    top: 80px;
    left: 1%;
	font-weight: bold;
   
}
template_hj_100 .hj_mk_100_row {
	margin-right: -15px;
	margin-left: -15px;
	position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;

}
template_hj_100 .hj_mk_100_img{
		width:100%;
		vertical-align:bottom;
		}
/*+++++hj_end_100+++++*/


/*+++++hj_go_101+++++*/
template_hj_101 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
	
	
}
template_hj_101 a {
	text-decoration: none;
}
template_hj_101 .hj_mk_101_template_hj_101 *{
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}

template_hj_101 .hj_mk_101_marginauto {
	margin: 0 auto;
}
template_hj_101 .hj_mk_101_clear {
	clear:both 
}
template_hj_101 .hj_mk_101_bfb-50, template_hj_101 .hj_mk_101_bfb-100{
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 992px) {
template_hj_101 .hj_mk_101_bfb-50, template_hj_101 .hj_mk_101_bfb-100 {
	float: left;
}
template_hj_101 .hj_mk_101_bfb-100 {
	width: 100%;
}
template_hj_101 .hj_mk_101_bfb-50 {
	width: 50%;
}
}
@media (min-width: 1200px) {
template_hj_101 .hj_mk_101_bfb-50, template_hj_101 .hj_mk_101_bfb-100 {
	float: left;
}
}
template_hj_101 .hj_mk_101_container {
	width: 100%;
}
template_hj_101 .hj_mk_101_container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:50px;
}
template_hj_101 .hj_mk_101_row {
	margin-right: -15px;
	margin-left: -15px;
}
template_hj_101 .hj_mk_101_about_head {
	margin-bottom: 60px;
}
template_hj_101 .hj_mk_101_about_head h2 {
	text-align: center;
	margin-top: 50px;
	font-size: 38px;
	color: #333;
	font-weight: bold;
	margin-bottom:20px;
}
template_hj_101 .hj_mk_101_about_head span {
	display: block;
	height: 3px;
	background: url(../2/h2_line.jpg) center center no-repeat;
}
template_hj_101 .hj_mk_101_about_head p {
	text-align: center;
	font-size: 18px;
	color: #555;
	margin-top: 8px;
}
template_hj_101 .hj_mk_101_about_h3 {
	font-family: Arial;
	color: #0071be;
	font-size: 54px;
	font-weight: bold;
	margin: 0px;
}
template_hj_101 .hj_mk_101_about_p {
	font-size: 16px;
	color: #000;
	padding-bottom: 20px;
	border-bottom: 1px solid #dadada;
}
template_hj_101 .hj_mk_101_about_content {
	line-height: 30px;
	color: #555;
	margin-top: 20px;
}
template_hj_101 .hj_mk_101_about_btn {
	display: block;
	text-align: center;
	width: 140px;
	padding: 7px 0px;
	color: #fff;
	text-decoration: none;
	border-radius: 15px;
	margin-top: 20px;
	background-color: #0071bf;
}
template_hj_101 .hj_mk_101_about_video {
	width: 100%;
}
@media screen and (max-width: 768px) {
template_hj_101 .hj_mk_101_about_head h2 {
	margin-top: 35px;
	font-size: 26px;
}
template_hj_101 .hj_mk_101_about_head {
	margin-bottom: 25px;
}
template_hj_101 .hj_mk_101_about_head span {
	background: none;
}
template_hj_101 .hj_mk_101_about_head p {
	font-size: 14px;
	margin-top: 8px;
}
template_hj_101 .hj_mk_101_about_content {
	margin-top: 0px;
}
template_hj_101 .hj_mk_101_about_btn {
	display: block;
	width: 200px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 40px;
}
}

/*+++++hj_end_101+++++*/


/*+++++hj_go_102+++++*/
template_hj_102 .hj_mk_102_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_102 .hj_mk_102_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_102+++++*/


/*+++++hj_go_103+++++*/
template_hj_103 {

	background-color: #fff;

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

	

}

template_hj_103 a {

	text-decoration: none;

}

template_hj_103 .hj_mk_103_template_hj_103 *{

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}

template_hj_103 .hj_mk_103_img-style {

	border-style: none

}

template_hj_103 .hj_mk_103_clearfix {

	zoom: 1

}

template_hj_103 .hj_mk_103_clearfix:after {

	content: '';

	display: block;

	clear: both;

	height: 0;

	visibility: hidden;

}

template_hj_103 .hj_mk_103_clearfix:before, .hj_mk_103_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_103 .hj_mk_103_clearfix:after {

	clear: both

}



template_hj_103 .hj_mk_103_marginauto {

	margin: 0 auto;

}
template_hj_103 .hj_mk_103_template_hj_103 .hj_mk_103_ys-list{width:1200px;margin:0px auto;padding: 30px 0;}
template_hj_103 .hj_mk_103_template_hj_103 .hj_mk_103_ys-list ul {padding:0 30px;overflow:hidden;}
template_hj_103 .hj_mk_103_template_hj_103 .hj_mk_103_ys-list ul .hj_mk_103_img{text-align: center;box-shadow: #a9a9a9 0px 3px 10px 0px; transition: all .5s ease;}
template_hj_103 .hj_mk_103_template_hj_103 .hj_mk_103_ys-list ul li{float:left;width:20%;padding:15px 10px;box-sizing: border-box;overflow:hidden;}

template_hj_103 .hj_mk_103_template_hj_103 .hj_mk_103_ys-list ul .hj_mk_103_img .img1{display: inline-block;}

template_hj_103 .hj_mk_103_template_hj_103 .hj_mk_103_ys-list ul .hj_mk_103_img:hover{transform: scale(1.1);}
/*+++++hj_end_103+++++*/


/*+++++hj_go_104+++++*/
@charset "utf-8";
template_hj_104 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_104 a {
	text-decoration: none;
	color: #666;
}
template_hj_104 .hj_mk_104_template_hj_104 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_104 .hj_mk_104_clear {
	clear: both
}
template_hj_104 .hj_mk_104_youq {
	background-color: #f9f9f9;
}
template_hj_104 .hj_mk_104_youq_con {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding: 15px 0;
	font-size: 13px;
	line-height: 24px;
}
template_hj_104 .hj_mk_104_youq_con .hj_mk_104_you_con_tit {
	font-size: 16px !important;
}
template_hj_104 .hj_mk_104_youq_con .hj_mk_104_youq_con_a {
	margin: 0 18px;
	color: #333;
}

/*+++++hj_end_104+++++*/


/*+++++hj_go_97+++++*/

/*+++++hj_end_97+++++*/


/*+++++hj_go_186+++++*/

/*+++++hj_end_186+++++*/

